/*============================================================================================================================
HEADER
============================================================================================================================*/


#isuheader {
    background-color: #333;
    background: url(/media/top-level/Bengal-header-straight.svg);
    /*
    background: url(images/Bengal-header.svg);
    */
    background-repeat: no-repeat;
background-position: center;
background-size: cover;
    color: #FFF;
}

#isuheader .wordmark img {
		display:block;
		margin: 0.5rem 0 0 0;
	}

@media (min-width: 576px) {  
 	#isuheader .wordmark img {
		display:inline;
		margin:0 auto;
	}
}

@media (min-width: 768px) {  
 	#isuheader .wordmark img {
		display:inline;
		margin:0 auto;
	}
}



#isuheader .header-icon, #isuheader-top-level .header-icon {
	text-align:center;
	font-size: 1.2rem;
	border-radius: 50%;
	border:2px solid #fff;
	background-color: #444;
	padding: 0.8rem;
	color:#fff;
}

#isuheader .header-icon:hover, #isuheader-top-level .header-icon:hover {
	border:2px solid #f1f1f1;
	color: #f1f1f1;
}

@media (max-width: 768px) {  
 	#isuheader .header-icon {
	font-size: 0.8rem;
	padding: 0.6rem;
	}
}


/*
.col-lg-0h {
    -ms-flex: 0 0 6%;
    flex: 0 0 6%;
    max-width: 6%;
  }
*/


.apply-link, .quick-link, .search-link {
	display:flex;
	height: 100%;
	align-items:center;
}

button.quick-btn, a.apply-btn, button.isusearch {
	background-color: transparent;
	color: #fff;
	cursor: pointer;
	font-size: 1rem;
	padding: 0.5rem 0;
	margin:0;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	border: none;
}

button.quick-btn:hover, a.apply-btn:hover, button.isusearch:hover {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	text-decoration: none;
	color: #f1f1f1;
}

.quick-link {
	align-items:center;
}

.quick-btn {
 	z-index: 100;
}

.search-link {
	align-items:center;
	justify-content: flex-end;
}

.isusearch{

}

@media (min-width: 200px) {  

.apply-link, .quick-link{
justify-content: center;
}

}



/* ---------- HEADER PANELS ---------- */

a.quicklinks {
	padding-right: 2px;
	padding-left: 2px;
}


a.searchisu {
	padding-right: 2px;
	padding-left: 2px;
}


.panels {
	background-color: #fff;
	
}

#quick-panel {
    display: none;
    border-bottom: 2px solid #e0e0e0;
	color:#222;
}


#quick-panel ul {
    list-style-type: none;
}


.header-tools {
  background-color: #f1f1f1;
	border-bottom: 2px solid #e0e0e0;
	text-align: center;
}

.header-tools a {
	color: #333;
	text-decoration: none;
}

.header-tools a:hover {
	color: #cc3000;
	text-decoration: none;
}

.header-tools ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.header-tools ul li {
	padding: 0.5rem 0.5rem;
	font-size: 1rem;
}

.header-tools i {
	display: block;
  padding-bottom: 0.5rem;
}

.header-tools a:hover i {
    color: #cc3000;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}


@media (min-width: 768px) {
    .header-tools ul li {
        padding: 1.5rem 1.5rem;
        font-size: 1rem;
    }

    .header-tools a i {
        font-size: 2rem;
    }
}



.audiences {
	border-bottom: 2px solid #e0e0e0;
}

.audiences ul {
    list-style: none;
	padding:0;
}

	.audiences ul li {
	display: inline-block;
	text-align: center;
		padding: 0.5rem 0.5rem;
	}

	.audiences ul li a {
	color: #333333;

    }
    

.audiences ul li a:hover {
	text-decoration: none;
  color: #cc3000;
	}






@media (min-width: 768px) { 

	.audiences {
	border-right: 2px solid #e0e0e0;
		border-bottom: none;
	
	}

.audiences ul li {
	line-height: 1.5rem;
		padding: 0.5rem 0;
	  font-size: 1.2rem;
	text-align: left;
}
}


@media (min-width: 992px) { 

.audiences ul {
    list-style: none;
	padding:1rem;
}
	
.audiences ul li {
	line-height: 1.5rem;
	font-size: 1.5rem;

}

}

@media (min-width: 1140px) { 

.audiences ul li {
	display: block;
  text-align: right;
}

}

.quicklist .list-group {
	border: none;
}

.quicklist .list-group-item {
	background: transparent;
  border: none;
  border-radius:0;
	padding:0.5rem 0;
	text-align:center;
}

.quicklist .list-group-item:hover {
    color: #424242;
}

.quicklist .list-group-item:hover i {
    padding-right: 0.2rem;
	transition: 0.3s;
}

.quicklist a {
	color: #333;
}

.quicklist a:hover {
	color: #fff;
}


@media (min-width: 768px) { 

	.quicklist .list-group-item {
	text-align:left;
	}

}



#search-panel {
    color: #333;
    display: none;
	background-color: #fff;
    border-bottom: 2px solid #e0e0e0;
}

#searchisu {
    text-align: right;
}

#searchisu input:focus,
#searchisu textarea:focus,
#searchisu select:focus {
    background-color: #fff;
}

#searchisu .form-control:focus {
  outline: 0;
  box-shadow: none;
}

#searchisu .form-control-lg {
	border-radius: 0;	
	width: 90%
}

#searchisu button {
	border-radius: 0;	
}

.common-searches ul {
    list-style: none;
    padding:0;	
}

.common-searches ul li {
    display: inline;
  margin: 1rem 1rem 1rem 0;
	line-height: 3rem;
	white-space: nowrap;
}


.common-searches ul li a {
	color: #fff;
	background-color: #616161;
	padding: 0.2rem 0.4rem;
  border-radius: 0.2rem;
	font-size: 1.2rem;
}

.common-searches ul li a:hover {
	color: #fff;
	background-color: #333;
	text-decoration: none;
}






